
#wb_header { height: 515px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 910px; padding-bottom: 60px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 101px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/7a6a7d75e85cff5befe19935ee43a6a5.png") repeat fixed center top; background-size: auto auto; }
.wb_sbg { background: transparent url("../gallery_gen/1a4cd9c03d59aec06228d2f1fb4696bc.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1526px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1526px; min-height: 1526px; }
#wb_element_instance0 { top: 50px; left: 500px; min-width: 700px; width: 700px; min-height: 72px; height: 72px; display: block; z-index: 467; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: transparent none repeat left top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 28px 39px 28px 39px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat left center; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #ff7c0a none repeat left top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #ff7c0a none repeat left top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 300px; left: 750px; min-width: 340px; width: 340px; min-height: 25px; height: 25px; display: block; z-index: 268; }
#wb_element_instance2 { top: 380px; left: 810px; min-width: 250px; width: 250px; min-height: 108px; height: 108px; display: block; z-index: 269; }
#wb_element_instance3 { top: 70px; left: 47px; min-width: 263px; width: 263px; min-height: 24px; height: 24px; display: block; z-index: 270; }
#wb_element_instance4 { top: 160px; left: 670px; min-width: 240px; width: 240px; min-height: 24px; height: 24px; display: block; z-index: 271; }
#wb_element_instance5 { top: 15px; left: 0; right: 0; min-height: 500px; height: 500px; display: block; z-index: 201; }
#wb_element_instance5 > .wb_shp:before { background: transparent url("../gallery_gen/1db7fd3c455989957ab69fa704171c2f.jpg") repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance5 > .wb_shp { background-color: #ffffff; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 500px; }
#wb_element_instance6 { top: 29px; left: 30px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; z-index: 260; }
#wb_element_instance7 { top: 56px; left: 30px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 263; }
#wb_element_instance7 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance8 { top: 0px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 214; }
#wb_element_instance8 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance8 > .wb_shp { background-color: rgba(255, 124, 10, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance9 { top: 146px; left: 30px; min-width: 410px; width: 410px; min-height: 140px; height: 140px; display: block; z-index: 135; overflow: hidden; }
#wb_element_instance9 img { width: 410px; height: 147.17948717949px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance10 { top: 146px; left: 520px; min-width: 106px; width: 106px; min-height: 106px; height: 106px; display: block; z-index: 136; }
#wb_element_instance10 img { width: 106px; height: 106px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance11 { top: 89px; left: 30px; min-width: 410px; width: 410px; min-height: 39px; height: 39px; display: block; z-index: 139; }
#wb_element_instance12 { top: 89px; left: 520px; min-width: 640px; width: 640px; min-height: 39px; height: 39px; display: block; z-index: 140; }
#wb_element_instance13 { top: 146px; left: 650px; min-width: 510px; width: 510px; min-height: 112px; height: 112px; display: block; z-index: 141; }
#wb_element_instance14 { top: 50px; left: 0px; min-width: 470px; width: 470px; min-height: 390px; height: 390px; display: block; z-index: 134; }
#wb_element_instance14 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance14 > .wb_shp { background-color: rgba(232, 253, 255, 1); border: 5px none #c0c0c0; border-radius: 8px 8px 8px 8px; -moz-border-radius: 8px 8px 8px 8px; -webkit-border-radius: 8px 8px 8px 8px; width: 470px; height: 390px; }
#wb_element_instance15 { top: 485px; left: 6px; min-width: 390px; width: 390px; min-height: 320px; height: 320px; display: block; z-index: 132; }
#wb_element_instance15 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance15 > .wb_shp { background-color: rgba(232, 253, 255, 1); border: 0px solid #000000; border-radius: 8px 8px 8px 8px; -moz-border-radius: 8px 8px 8px 8px; -webkit-border-radius: 8px 8px 8px 8px; width: 390px; height: 320px; }
#wb_element_instance16 { top: 485px; left: 826px; min-width: 370px; width: 370px; min-height: 320px; height: 320px; display: block; z-index: 133; }
#wb_element_instance16 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance16 > .wb_shp { background-color: rgba(232, 253, 255, 1); border: 0px solid #000000; border-radius: 8px 8px 8px 8px; -moz-border-radius: 8px 8px 8px 8px; -webkit-border-radius: 8px 8px 8px 8px; width: 370px; height: 320px; }
#wb_element_instance17 { top: 520px; left: 36px; min-width: 330px; width: 330px; min-height: 140px; height: 140px; display: block; z-index: 145; overflow: hidden; }
#wb_element_instance17 img { width: 330px; height: 149px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance18 { top: 690px; left: 40px; min-width: 330px; width: 330px; min-height: 32px; height: 32px; display: block; z-index: 146; }
#wb_element_instance19 { top: 520px; left: 450px; min-width: 320px; width: 320px; min-height: 140px; height: 140px; display: block; z-index: 147; overflow: hidden; }
#wb_element_instance19 img { width: 320px; height: 144.51612903226px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance20 { top: 690px; left: 450px; min-width: 320px; width: 320px; min-height: 112px; height: 112px; display: block; z-index: 144; }
#wb_element_instance21 { top: 485px; left: 416px; min-width: 390px; width: 390px; min-height: 320px; height: 320px; display: block; z-index: 143; }
#wb_element_instance21 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance21 > .wb_shp { background-color: rgba(232, 253, 255, 1); border: 0px solid #000000; border-radius: 8px 8px 8px 8px; -moz-border-radius: 8px 8px 8px 8px; -webkit-border-radius: 8px 8px 8px 8px; width: 390px; height: 320px; }
#wb_element_instance22 { top: 50px; left: 490px; min-width: 710px; width: 710px; min-height: 390px; height: 390px; display: block; z-index: 130; }
#wb_element_instance22 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance22 > .wb_shp { background-color: rgba(232, 253, 255, 1); border: 0px solid #c0c0c0; border-radius: 8px 8px 8px 8px; -moz-border-radius: 8px 8px 8px 8px; -webkit-border-radius: 8px 8px 8px 8px; width: 710px; height: 390px; }
#wb_element_instance23 { top: 316px; left: 30px; min-width: 410px; width: 410px; min-height: 64px; height: 64px; display: block; z-index: 148; }
#wb_element_instance24 { top: 1px; left: 0px; min-width: 1200px; width: 1200px; min-height: 849px; height: 849px; display: block; z-index: 128; }
#wb_element_instance24 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0; }
#wb_element_instance24 > .wb_shp { background-color: transparent; border: 0px solid #C0C0C0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 849px; }
#wb_element_instance25 { top: 520px; left: 861px; min-width: 310px; width: 310px; min-height: 140px; height: 140px; display: block; z-index: 150; overflow: hidden; }
#wb_element_instance25 img { width: 320px; height: 145px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance26 { top: 700px; left: 860px; min-width: 310px; width: 310px; min-height: 48px; height: 48px; display: block; z-index: 151; }
#wb_element_instance27 { top: 452px; left: 16px; min-width: 370px; width: 370px; min-height: 33px; height: 33px; display: block; z-index: 152; }
#wb_element_instance28 { top: 450px; left: 536px; min-width: 180px; width: 180px; min-height: 33px; height: 33px; display: block; z-index: 153; }
#wb_element_instance29 { top: 417px; left: 890px; min-width: 270px; width: 270px; min-height: 66px; height: 66px; display: block; z-index: 154; }
#wb_element_instance30 { top: 121px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { opacity: 1; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { opacity: 1; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { opacity: 1; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { opacity: 1; }
#wb_element_instance7 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance9 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance10 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance11 { opacity: 1; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance12 { opacity: 1; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance13 { opacity: 1; }
#wb_element_instance17 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance18 { opacity: 1; }
#wb_element_instance19 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance20 { opacity: 1; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance23 { opacity: 1; }
#wb_element_instance25 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance26 { opacity: 1; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance27 { opacity: 1; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance28 { opacity: 1; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance29 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
